@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600&display=swap');

body {
	margin: 0;
	font-family: 'Montserrat', sans-serif;
	width: 100% !important;
	background-color: #FAFAFA !important;
}

a {
	text-decoration: none;
	/*display: unset !important;*/
	font-weight: 300 !important;
}

a:hover {
	text-decoration: none !important;
}

a:visited {
    color: unset; !important;
}

a, a:active, a:link {
    /*color: unset !important;*/
    text-decoration: none !important;
    color: #333;
}

img {
	border: 0;
}

p {
	margin: 0;
}

input:focus {
	outline: none;
	background-color: #FFF;
}

textarea:focus {
	outline: none;
}

select:focus {
	outline: none;
}

section {
  width: 100%;
}

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

::-webkit-input-placeholder { color: #666 !important; } /* WebKit */
:-moz-placeholder { color: #666 !important; } /* Firefox 18- */
::-moz-placeholder { color: #666 !important; } /* Firefox 19+ */
:-ms-input-placeholder { color: #666 !important; } /* IE 10+ */

.row {
  width: 100% !important;
}

#formEnvio {
  display: none;
}

#carritos {
  width: 100%;
}

#carritos {
  font-size: 16px;
  color: #2C215D;
  font-weight: 800;
}

#carritos span {
  font-size: 16px;
  font-weight: 800;
  color: #000;
  margin-bottom: 15px;
}

.btnCuenta {
    background-color: #FF5D01;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    margin-top: 15px;
    vertical-align: middle;
    transition: all 0.3s;
}

.btnCuenta p {
    color: #FFF;
    padding: 10px;
    font-size: 14px;
    font-weight: 800;
    vertical-align: middle;
}

.btnCuenta i {
  vertical-align: middle;
}

.btnSelProd {
    background-color: #429777;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    margin-top: 15px;
    vertical-align: middle;
    transition: all 0.3s;
}

.btnSelProd p {
    color: #FFF;
    font-weight: 800;
    padding: 10px;
    font-size: 14px;
    vertical-align: middle;
}

.btnSelProd i {
  vertical-align: middle;
}

header {
	width: 100%;
	height: auto;
	border-bottom: 1px solid #FFF;
	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  justify-content: space-around;
  text-align: center;
  align-self: center;
  align-content: center;
  align-items: center;
  background-color: #FF0000;
  z-index: 2000;
}

footer {
  width: 100%;
  min-height: 200px;
  background-color: #156084;
  margin-top: 45px;
}

footer.page-footer {
  padding-top: 10px;
  background-color: #4C829C;
}

footer.page-footer .footer-copyright {
  overflow: hidden;
  height: 50px;
  line-height: 50px;
  color: rgba(255, 255, 255, 0.5);
  background-color: #167491;
}

.btnProd {
  background-color: #8A0000;
  padding: 5px;
  color: #FFF;
  border-radius: 5px;
  font-size: 12px;
  font-weight: 600;
  transition: all 0.3s;
}

.btnProd:hover {
  background-color: #000;
}

.btnProd i {
  color: #333 !important;
  font-size: 18px !important;
}

.btnProd a {
  color: #333;
}

.greyBlue-text {
    color: rgba(255, 255, 255, 0.8) !important;
}

.flexStart {
  justify-content: flex-start !important;
  align-content: flex-start !important;
}

.logo {
	margin: 0px 0px 0px 0px;
}

.logoImg {
  width: auto;
}

.logoResponsiveImg {
  display: none;
}

ul {
  padding-inline-start: 0px;
}

h1 {
  width: 100%;
  text-align: center;
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  color: #4C829C;
  display: none;
}

.topHeader {
  width: 100%;
  height: 40px;
  padding: 0 2% 0 2%;
  background-color: #FF0000;
  display: -webkit-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-pack: center;
  -webkit-box-align: center;

  display: -moz-flex;
  -moz-box-orient: horizontal;
  -moz-box-pack: center;
  -moz-box-align: center;

  display: flex;
  box-orient: horizontal;
  box-pack: center;
  box-align: center;

  flex-wrap: wrap;
  justify-content: flex-end;
  text-align: center;
  align-self: center;
  align-content: center;
  align-items: center;
  display: none;
}

.topHeader span {
  font-size: 14px;
  color: #FAFAFA;
  margin-right: 40px;
}

.topHeader span i {
  font-size: 16px;
  margin-right: 5px;
}

.topHeader i {
  color: #FAFAFA;
  font-size: 20px;
  margin: 0px 8px 0px 8px;
}

.contentTitle {
	width: 100%;
	height: 40px;
	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  justify-content: space-around;
  text-align: center;
  align-self: center;
  align-content: center;
  align-items: center;
  padding: 50px 0px 0px 0px;
}

.contentTitleHome {
  width: 100%;
  height: auto;
  display: -webkit-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-pack: center;
  -webkit-box-align: center;

  display: -moz-flex;
  -moz-box-orient: horizontal;
  -moz-box-pack: center;
  -moz-box-align: center;

  display: flex;
  box-orient: horizontal;
  box-pack: center;
  box-align: center;

  flex-wrap: wrap;
  justify-content: space-around;
  text-align: center;
  align-self: center;
  align-content: center;
  align-items: center;

  background-color: #FF0000;
  padding: 0px 0px 0px 0px;
}

.contentTitleHome p {
  font-size: 44px;
  padding: 15px 0px 15px 0px;
  font-family: 'Montserrat', sans-serif;
  color: #FFF;
}

.contentSubTitle {
  width: 100%;
  height: 50px;
  display: -webkit-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-pack: center;
  -webkit-box-align: center;

  display: -moz-flex;
  -moz-box-orient: horizontal;
  -moz-box-pack: center;
  -moz-box-align: center;

  display: flex;
  box-orient: horizontal;
  box-pack: center;
  box-align: center;

  flex-wrap: wrap;
  justify-content: flex-start;
  text-align: left;
  align-self: center;
  align-content: center;
  align-items: center;
}

.contentSubTitle h2 {
  font-size: 28px;
  font-weight: 600;
  color: #ff1744;
  text-align: left;
  margin: 0;
}

.contentSubTitle i {
  font-size: 22px;
}

#NavDetail {
  width: 100%;
  display: -webkit-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-pack: center;
  -webkit-box-align: center;

  display: -moz-flex;
  -moz-box-orient: horizontal;
  -moz-box-pack: center;
  -moz-box-align: center;

  display: flex;
  box-orient: horizontal;
  box-pack: center;
  box-align: center;

  flex-wrap: wrap;
  justify-content: space-around;
  text-align: center;
  align-self: center;
  align-content: center;
  align-items: center;
}

.contentTitle h1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 34px;
	color: #333 !important;
	font-weight: 800;
  display: block;
}

.container {
	width: 90%;
	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;
  margin-top: 50px;

	flex-wrap: wrap;
  justify-content: flex-start;
  text-align: center;
  align-self: center;
  align-content: center;
  align-items: center;
}

.contentSite {
  width: 90%;
  display: -webkit-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-pack: center;
  -webkit-box-align: center;

  display: -moz-flex;
  -moz-box-orient: horizontal;
  -moz-box-pack: center;
  -moz-box-align: center;

  display: flex;
  box-orient: horizontal;
  box-pack: center;
  box-align: center;
  margin-top: 50px;

  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
  align-self: center;
  align-content: center;
  align-items: center;
}

.contentProdSite {
  width: 90%;
  min-height: 400px;
  display: -webkit-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-pack: center;
  -webkit-box-align: center;

  display: -moz-flex;
  -moz-box-orient: horizontal;
  -moz-box-pack: center;
  -moz-box-align: center;

  display: flex;
  box-orient: horizontal;
  box-pack: center;
  box-align: center;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
  align-self: center;
  align-content: center;
  align-items: center;
}

.flex {
	width: 100%;
	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: space-around;
  	text-align: center;
  	align-self: center;
  	align-content: center;
  	align-items: center;
}

.flexEdadCenter {
  width: 100%;
  display: -webkit-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-pack: center;
  -webkit-box-align: center;

  display: -moz-flex;
  -moz-box-orient: horizontal;
  -moz-box-pack: center;
  -moz-box-align: center;

  display: flex;
  box-orient: horizontal;
  box-pack: center;
  box-align: center;

  flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    align-self: center;
    align-content: center;
    align-items: center;
    margin-top: 60px;
}

.flexMenu {
  width: 100%;
  display: -webkit-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-pack: center;
  -webkit-box-align: center;

  display: -moz-flex;
  -moz-box-orient: horizontal;
  -moz-box-pack: center;
  -moz-box-align: center;

  display: flex;
  box-orient: horizontal;
  box-pack: center;
  box-align: center;

  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
  align-self: center;
  align-content: center;
  align-items: center;
  margin-bottom: 0px;

  background-color: #eceff1;
}

.flexProdMenu {
  width: 100%;
  display: -webkit-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-pack: center;
  -webkit-box-align: center;

  display: -moz-flex;
  -moz-box-orient: horizontal;
  -moz-box-pack: center;
  -moz-box-align: center;

  display: flex;
  box-orient: horizontal;
  box-pack: center;
  box-align: center;

  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
  align-self: center;
  align-content: center;
  align-items: center;
  padding-top: 0px;
  padding-bottom: 20px;

  background-color: #eceff1;
}

.contentFilter {
	width: 25%;
	min-height: 100px;
	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: space-around;
  	text-align: center;
  	align-self: flex-start;
  	align-content: center;
  	align-items: center;
}

.contentDetailProducts {
  width: 100%;
  padding: 1%;
  min-height: 500px;
  display: -webkit-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-pack: center;
  -webkit-box-align: center;

  display: -moz-flex;
  -moz-box-orient: horizontal;
  -moz-box-pack: center;
  -moz-box-align: center;

  display: flex;
  box-orient: horizontal;
  box-pack: center;
  box-align: center;

  flex-wrap: wrap;
    justify-content: space-around;
    text-align: center;
    align-self: flex-start;
    align-content: flex-start;
    align-items: center;
}

.contentProducts {
	width: 100%;
	min-height: 500px;
	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: space-around;
  	text-align: center;
  	align-self: flex-start;
  	align-content: flex-start;
  	align-items: center;
}

.contentCarrito {
  width: 100%;
  padding: 1%;
  min-height: 500px;
  display: -webkit-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-pack: center;
  -webkit-box-align: center;

  display: -moz-flex;
  -moz-box-orient: horizontal;
  -moz-box-pack: center;
  -moz-box-align: center;

  display: flex;
  box-orient: horizontal;
  box-pack: center;
  box-align: center;

  flex-wrap: wrap;
  justify-content: space-around;
  text-align: center;
  align-self: flex-start;
  align-content: flex-start;
  align-items: center;
}

.accordion-section {
	width: 100%;
	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: space-around;
  	text-align: center;
  	align-self: center;
  	align-content: center;
  	align-items: center;
}

.contentSearch {
	width: 100%;
	margin: 20px 0px 15px 0px;
}

.contentSearch input {
	width: 80%;
	border: 1px solid #FFF;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	-o-border-radius: 25px;
	padding: 1%;
	font-family: 'Montserrat', sans-serif;
	color: #333;
	font-size: 16px;
}

.accordion-section-titleStore i {
	float: right;
}

.productsFound {
	width: 100%;
}

.productsFound p {
	width: 90%;
	margin-left: 3%;
	text-align: left;
	font-family: 'Montserrat', sans-serif;
	color: #333;
	font-size: 14px;
	margin-bottom: 15px;
}

.contentBoxProducts {
	width: 100%;
	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: space-around;
  	text-align: center;
  	align-self: center;
  	align-content: center;
  	align-items: center;
}

.boxProducts {
	width: 250px;
	height: 350px;
	padding: 15px;
	margin: 15px;
	border: 1px solid #CCC;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
}

.imgProducts {
	width: 100%;
	height: 210px;

	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: space-around;
  	text-align: center;
  	align-self: center;
  	align-content: center;
  	align-items: center;
}

.imgProducts img {
	max-width: 180px;
}

.titleProducts {
	width: 100%;
	height: 35px;

	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: space-around;
  	text-align: center;
  	align-self: center;
  	align-content: center;
  	align-items: center;
}

.titleProducts p {
	width: 100%;
	text-align: left;
	font-family: 'Montserrat', sans-serif;
	color: #333;
	font-size: 16px;
	font-weight: 800;

}

.priceProducts {
	width: 100%;
	height: 35px;

	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: space-around;
  	text-align: center;
  	align-self: center;
  	align-content: center;
  	align-items: center;
}

.priceProducts p {
	width: 100%;
	text-align: left;
	font-family: 'Montserrat', sans-serif;
	color: #000;
	font-size: 16px;
	font-weight: 800;

}

.btnProducts {
	width: 100%;
	height: 50px;

	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: space-around;
  	text-align: center;
  	align-self: center;
  	align-content: center;
  	align-items: center;
}

.btnAddCart {
	width: 100%;
	height: 40px;
	text-align: center;
	background-color: #3167EB;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-border-radius: 4px;

	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: space-around;
  	text-align: center;
  	align-self: center;
  	align-content: center;
  	align-items: center;
  	transition: all 0.3s;
}

.btnAddCart p {
	font-family: 'Montserrat', sans-serif;
	color: #FFF;
	font-size: 16px;
	font-weight: 400;
}

.btnAddCart i {
	font-size: 20px;
	vertical-align: middle;
}

.btnAddCart:hover {
	cursor: pointer;
	background-color: #1142B3;
}

/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    z-index: 300;
    vertical-align: middle;
   /* border-bottom: 1px dotted black;*/ /* If you want dots under the hoverable text */
}

.tooltip a {
	color: #FFF;
	transition: all 0.3s;
}

.tooltip a:visited {
	color: #FFF;
}

.tooltip a:hover {
	color: #CCC;
}
/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    position: absolute;
    width: 120px;
    font-size: 14px;
    background-color: #555;
    color: #FFF;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
    z-index: 1;
    opacity: 0;
    transition: opacity 1s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #555 transparent;
}

.tooltip-bottom {
    top: 135%;
    left: 50%;
    margin-left: -60px;
}

.tooltip-bottom::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #555 transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

#cantOrder {
    font-family: 'Montserrat', sans-serif;
    width: 20px !important;
    height: 20px !important;
    position: absolute !important;
    margin-top: 14px !important;
    margin-left: 20px !important;
    color: #ECEFF1 !important;
    font-size: 14px;
    text-align: center;
    font-weight: 600;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -o-border-radius: 15px;
    background-color: #BC3651;
    border:0;
    padding: 0px !important;
}

nav li {
    list-style-type: none;
    vertical-align: middle;
    margin: 0px 10px 0px 10px;
}

nav .tooltip i {
	font-size: 24px;
	color: #FFF;
	transition: all 0.3s;
}

nav .tooltip i:hover {
	color: #3167EB;
	cursor: pointer;
}

.titleGral {
  width: 100%;
    display: -webkit-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    display: -moz-flex;
    -moz-box-orient: horizontal;
    -moz-box-pack: center;
    -moz-box-align: center;
    display: flex;
    box-orient: horizontal;
    box-pack: center;
    box-align: center;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    align-self: center;
    align-content: center;
    align-items: center;
    margin-top: 30px;
}

.titleGral h2 {
    font-family: 'Montserrat', sans-serif;
    color: #000;
    text-align: left;
    font-size: 54px;
    font-weight: 400;
}

.titleGral p {
    width: 100%;
    text-align: center;
    margin-top: 5px;
    font-weight: 400;
    font-size: 20px;
    padding-left: 2px;
}

.contentLoginForm {
    width: 100%;
    height: auto;
    background-color: #757575;
    margin-top: 40px;
    margin-bottom: 80px;
    padding: 4%;

    display: -webkit-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    display: -moz-flex;
    -moz-box-orient: horizontal;
    -moz-box-pack: center;
    -moz-box-align: center;
    display: flex;
    box-orient: horizontal;
    box-pack: center;
    box-align: center;
    flex-wrap: wrap;
    justify-content: space-around;
    text-align: center;
    align-self: center;
    align-content: center;
    align-items: center;
}

.col2 {
    width: 49%;
    height: auto;
    display: -webkit-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    display: -moz-flex;
    -moz-box-orient: horizontal;
    -moz-box-pack: center;
    -moz-box-align: center;
    display: flex;
    box-orient: horizontal;
    box-pack: center;
    box-align: center;
    flex-wrap: wrap;
    justify-content: space-around;
    text-align: center;
    align-self: flex-start;
    align-content: center;
    align-items: center;
}

.titleForm {
    width: 100%;
    height: auto;
    margin-left: 10px;
}

.titleForm p {
    width: 100%;
    text-align: left;
    margin-top: 5px;
    font-weight: 300;
    color: #FFF;
    font-size: 26px;
}

.contentInputForm {
    width: 100%;
    margin-top: 50px;
}

.contentInputForm form {
    width: 100%;
    display: -webkit-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    display: -moz-flex;
    -moz-box-orient: horizontal;
    -moz-box-pack: center;
    -moz-box-align: center;
    display: flex;
    box-orient: horizontal;
    box-pack: center;
    box-align: center;
    flex-wrap: wrap;
    justify-content: space-around;
    text-align: center;
    align-self: center;
    align-content: center;
    align-items: center;
}

.labelForm {
    width: 110px;
    height: 40px;
}

.labelForm p {
    color: #FFF;
    width: 100%;
    text-align: left;
    font-size: 12px;
    margin-top: 12px;
}

.inputForm {
    width: 320px;
    text-align: left;
}

.inputCheckForm {
    width: 35px;
    text-align: left;
}

.inputForm input {
    width: 100%;
    height: 38px;
    text-align: left;
    border: 1px solid #cdcdcd;
    border-radius: 3px;
    padding: 6px;
}

.btnForm {
    width: 90px;
    height: 40px;
    text-align: center;
    border: 0;
    background-color: #5587F6;
    margin-left: 122px;
    margin-top: 12px;
    display: -webkit-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    display: -moz-flex;
    -moz-box-orient: horizontal;
    -moz-box-pack: center;
    -moz-box-align: center;
    display: flex;
    box-orient: horizontal;
    box-pack: center;
    box-align: center;
    flex-wrap: wrap;
    justify-content: space-around;
    text-align: center;
    align-self: center;
    align-content: center;
    align-items: center;
    transition: all 0.3s;
}

.btnForm p {
    font-size: 14px;
    color: #FFF;
    font-family: 'Montserrat', sans-serif;
}

.btnFormReg {
    width: 290px;
    height: 40px;
    text-align: center;
    background-color: #5587F6;
    margin-top: 27px;
    display: -webkit-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    display: -moz-flex;
    -moz-box-orient: horizontal;
    -moz-box-pack: center;
    -moz-box-align: center;
    display: flex;
    box-orient: horizontal;
    box-pack: center;
    box-align: center;
    flex-wrap: wrap;
    justify-content: space-around;
    text-align: center;
    align-self: center;
    align-content: center;
    align-items: center;
    transition: all 0.3s;
}

.btnFormReg p {
	color: #FFF;
	font-family: 'Montserrat', sans-serif;
}

.lineVertForm {
    width: 1px;
    height: 200px;
    background-color: #666;
}

.rowForm {
	width: 100%;
    display: -webkit-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    display: -moz-flex;
    -moz-box-orient: horizontal;
    -moz-box-pack: center;
    -moz-box-align: center;
    display: flex;
    box-orient: horizontal;
    box-pack: center;
    box-align: center;
    flex-wrap: wrap;
    justify-content: space-around;
    text-align: center;
    align-self: center;
    align-content: center;
    align-items: center;
}

.contentRegForm {
    width: auto;
    height: auto;
    margin-top: 20px;
    margin-bottom: 60px;
}

.labelRegForm {
    width: 140px;
    height: 40px;
}

.labelRegForm p {
    color: #333;
    width: 100%;
    text-align: left;
    font-size: 12px;
    margin-top: 12px;
}

.inputRegForm {
    width: 320px;
    text-align: left;
}

.inputRegForm input {
	font-size: 13px;
    margin: 5px 0;
    width: 100%;
    height: 38px;
    font-family: 'Montserrat', sans-serif;
    text-align: left;
    border: 1px solid #cdcdcd;
    border-radius: 3px;
    padding: 6px;
}

.flexStart {
    width: 100%;
    display: -webkit-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    display: -moz-flex;
    -moz-box-orient: horizontal;
    -moz-box-pack: center;
    -moz-box-align: center;
    display: flex;
    box-orient: horizontal;
    box-pack: center;
    box-align: center;
    flex-wrap: wrap;
    justify-content: flex-start;
    text-align: center;
    align-self: center;
    align-content: center;
    align-items: center;
}

.btnRegForm {
    width: auto;
    height: 40px;
    text-align: center;
    background-color: #5587F6;
    margin-left: 140px;
    margin-top: 12px;
    padding: 10px;
    display: -webkit-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    display: -moz-flex;
    -moz-box-orient: horizontal;
    -moz-box-pack: center;
    -moz-box-align: center;
    display: flex;
    box-orient: horizontal;
    box-pack: center;
    box-align: center;
    flex-wrap: wrap;
    justify-content: space-around;
    text-align: center;
    align-self: center;
    align-content: center;
    align-items: center;
    border: 0;
    transition: all 0.3s;
}

.btnRegForm p {
    font-size: 14px;
    color: #FFF;
}

.msgerror {
  width: auto;
  height: auto;
  position: fixed;
  right: 20px;
  bottom: 90px;
  background-color: rgba(255, 23, 68, 0.9);
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  text-align: center;
  padding: auto;
  color: #FFF;
  padding: 20px;
  font-size: 16px;
  display: none;
  z-index: 9000;
  font-family: 'Montserrat', sans-serif;
  font-weight: 800;
}

.msg {
  min-width: 200px;
  height: auto;
  position: fixed;
  top: 80px;
  right: 10px;
  background-color: rgba(0,0,0,0.6);
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  line-height: 20px;
  text-align: center;
  padding: 10px;
  color:#FFF;
  font-size: 16px;
  display: none;
  z-index: 20000;
  display: none;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
}

#cargando {
  min-width: 230px;
  height: auto;
  position: fixed;
  left: 20px;
  bottom: 20px;
  background-color: rgba(139, 195, 74, 0.9);
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  text-align: center;
  padding: auto;
  color: #FFF;
  padding: 20px;
  font-size: 26px;
  display: none;
  z-index: 9000;
  font-family: 'Montserrat', sans-serif;
  font-weight: 800;
}

#cargando p {
  float: left;
}

#cargando i {
  left: inherit;
}

#cargando img {
  vertical-align: middle;
}

/* LIST */
.contentList {
  width: 100%;
  height: auto;
  float: left;
}

.contenedor {
    display: table;
    width: 100%;
    text-align: center;
    border-top: 1px solid #EEEEEE;
    margin: 0 auto;
}
.filaPar {
    display: table-row;
}

.filaImpar {
    display: table-row;
    background-color: #EEEEEE;
}

#headerList {
  background-color: #757575;
  color: #FFF;
  height: 45px;
}

.columna {
    display: table-cell;
    vertical-align: middle;
    padding: 3px;
    border-bottom: 1px solid #EEEEEE;
}

.columna input {
  width: 40px;
  padding: 5px;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
  margin-left: 10px;
}

.contentTotales {
  width: 100%;
  float: right;
  margin-top: 10px;
  margin-bottom: 20px;
}

.contentInputForm fieldset {
  border: 1px solid #EEE;
  width: auto;
    display: -webkit-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    display: -moz-flex;
    -moz-box-orient: horizontal;
    -moz-box-pack: center;
    -moz-box-align: center;
    display: flex;
    box-orient: horizontal;
    box-pack: center;
    box-align: center;
    flex-wrap: wrap;
    justify-content: flex-start;
    text-align: center;
    align-self: flex-start;
    align-content: flex-start;
    align-items: flex-start;
}

.contentInputFormCarrito legend {
  text-align: left;
  padding: 5px;
  font-weight: 600;
  font-size: 20px;
  color: #000;
}

.contentInputForm {
    width: 100%;
    margin-top: 50px;
}

.contentInputFormCarrito {
    display: -webkit-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    display: -moz-flex;
    -moz-box-orient: horizontal;
    -moz-box-pack: center;
    -moz-box-align: center;
    display: flex;
    box-orient: horizontal;
    box-pack: center;
    box-align: center;
    flex-wrap: wrap;
    justify-content: flex-start;
    text-align: center;
    align-self: center;
    align-content: center;
    align-items: center;
}

.contentInputForm form {
    width: 100%;
    display: -webkit-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    display: -moz-flex;
    -moz-box-orient: horizontal;
    -moz-box-pack: center;
    -moz-box-align: center;
    display: flex;
    box-orient: horizontal;
    box-pack: center;
    box-align: center;
    flex-wrap: wrap;
    justify-content: space-around;
    text-align: center;
    align-self: center;
    align-content: center;
    align-items: center;
}

.rowFormCarrito {
  width: 100%;
    display: -webkit-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    display: -moz-flex;
    -moz-box-orient: horizontal;
    -moz-box-pack: center;
    -moz-box-align: center;
    display: flex;
    box-orient: horizontal;
    box-pack: center;
    box-align: center;
    flex-wrap: wrap;
    justify-content: flex-start;
    text-align: center;
    align-self: center;
    align-content: center;
    align-items: center;
    margin-bottom: 10px;
}

.obsCarrito  .labelForm p {
  color: #000 !important;
  font-size: 14px;
}

.rowFormCarrito .labelForm p {
  color: #000 !important;
  font-size: 14px;
}

.obsCarrito {
  width: 100%;
  height: auto;
  float: left;
}

.obsCarrito textarea {
  width: 80%;
  height: 80px;
  float: left;
  margin-left: 10%;
  border: 1px solid #CCC;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  color: #333;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  margin-bottom: 15px;
}

.textareaObs {
  width: 100%;
  height: 80px;
  float: left;
  border: 1px solid #CCC;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  color: #333;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
}


.btnVolver {
  width: auto;
  height: auto;
  float: left;
  padding: 10px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  font-size: 16px;
  font-weight: 300;
  color: #FFF;
  background-color: #78909C;
  cursor: pointer;
  text-align: center;
  margin-left: 5%;
  transition: all 0.3s;
}

.contentBtnCarrito {
  width: 100%;
  display: -webkit-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-pack: center;
  -webkit-box-align: center;

  display: -moz-flex;
  -moz-box-orient: horizontal;
  -moz-box-pack: center;
  -moz-box-align: center;

  display: flex;
  box-orient: horizontal;
  box-pack: center;
  box-align: center;

  flex-wrap: wrap;
  justify-content: center;
}

.btnAceptarPedido {
  width: auto;
  height: auto;
  margin:20px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  font-size: 18px;
  font-weight: 300;
  color: #fff;
  background-color: #757575;
  padding: 10px;
  cursor: pointer;
  transition: all 0.3s;
}

.btnAceptarPedido:hover {
  background-color: #000;
}

.btnAceptarPedido i {
  font-size: 24px;
}

.btnGuardarPedido i {
  font-size: 24px;
}

.btnGuardarPedido {
  width: auto;
  height: auto;
  margin:20px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  font-size: 18px;
  font-weight: 300;
  color: #FAFAFA;
  background-color: #1976D2;
  padding: 10px;
  cursor: pointer;
  transition: all 0.3s;
}

.btnGuardarPedido:hover {
  background-color: #0D47A1;
}

.btnCancelarPedido i {
  font-size: 24px;
}

.btnCancelarPedido {
  width: auto;
  height: auto;
  margin:20px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  font-size: 18px;
  font-weight: 300;
  color: #FAFAFA;
  background-color: #F50057;
  padding: 10px;
  cursor: pointer;
  transition: all 0.3s;
}

.btnCancelarPedido:hover {
  background-color: #D50000;
}

.btnActualizarJuguete {
  width: 60%;
  height: auto;
  margin-left: 20%;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  font-size: 17px;
  font-weight: 300;
  color: #FFF;
  background-color: #7299FF;
  padding: 5px;
  cursor: pointer;
  text-align: center;
  transition: all 0.3s;
}

.btnActualizarJuguete:hover {
  background-color: #2B65FF;
}

.btnBorrarJuguete {
  width: 80%;
  height: auto;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  font-size: 17px;
  font-weight: 300;
  color: #FFF;
  background-color: #E53935;
  padding: 5px;
  cursor: pointer;
  text-align: center;
  transition: all 0.3s;
}

.btnBorrarJuguete:hover {
  background-color: #B51C17;
}

.nameHeader {
  float: left;
  font-size: 14px;
  vertical-align: middle;
  font-weight: 400;
  margin-top: 5px;
  color: #FFF;
}

.checkSesion {
  width: 25px !important;
  height: 25px !important;
}

.label {
  width: 100%;
  text-align: left;
}

.label p {
  padding: 3px;
  text-align: left;
  margin: 0;
  vertical-align: middle;
  background-color: #f5f5f5;
  font-size: 16px !important;
}

.label span {
  vertical-align: middle;
  font-size: 16px !important;
  color: #d50000;
  margin-right: 5px;
  transition: all 0.3s;
}

.label span:hover {
  color: #b71c1c;
  cursor: pointer;
}

#msgRegister {
  min-width: 200px;
  height: 100px;
  position: fixed;
  right: 10px;
  bottom: 10px;
  background-color: #3483FA;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  line-height: 20px;
  text-align: center;
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
  color:#FFF;
  font-size: 16px;
  display: none;
  z-index: 20000;
  
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
}

#msgRegister i {
  color: #FFF;
}

.btnBack {
  float: left;
  padding: 5px;
  margin-top: 10px;
  transition: all 0.3s;
}

.btnBack p {
  color: #333;
  font-size: 14px !important;
  vertical-align: middle;
  margin: 0;
}

.btnBack span {
  font-size: 28px !important;
  color: #333;
  vertical-align: middle;
}

.btnBack:hover {
  background-color: #eceff1;
}

.viewMap {
  position: absolute;
  top: 25%; /* Buscamos el centro horizontal (relativo) del navegador */
  left: 50%; /* Buscamos el centro vertmountTotalical (relativo) del navegador */
  width: 500px; /* Definimos el ancho del objeto a centrar */
  height: 330px; /* Definimos el alto del objeto a centrar */
  margin-top: -80px; /* Restamos la mitad de la altura del objeto con un margin-top */
  margin-left: -200px; /* Restamos la mitad de la anchura del objeto con un margin-left */
  box-shadow: 0px 0px 30px #666;
  background-color: #FFF;
  padding: 25px;
  z-index: 99999;
  display: none;
}

.viewMap img {
  width: 100%;
}

.externalmessage {
  position: absolute;
  top: 35%; /* Buscamos el centro horizontal (relativo) del navegador */
  left: 50%; /* Buscamos el centro vertmountTotalical (relativo) del navegador */
  width: 400px; /* Definimos el ancho del objeto a centrar */
  height: 230px; /* Definimos el alto del objeto a centrar */
  margin-top: -80px; /* Restamos la mitad de la altura del objeto con un margin-top */
  margin-left: -200px; /* Restamos la mitad de la anchura del objeto con un margin-left */
  box-shadow: 0px 0px 30px #666;
  background-color: #FFF;
  padding: 25px;
  z-index: 99999;
  display: none;
}

.externalmessage b {
  width: 100%;
  text-align: center;
  color: #558b2f !important;
  font-weight: 900;
  font-size: 20px;
}

.externalmessage span {
  font-size: 16px;
  color: #000;
  font-weight: 900;
}

.externalmessage p {
  width: 100%;
  text-align: center;
  color: #333;
}

.btnCerrar {
  background-color: #8bc34a;
  padding: 10px;
  width: 100px;
  float: right;
  margin-top: 20px;
  transition: all 0.3s;
}

.btnCerrar p {
  font-size: 16px;
  color:#FFF;
}

.btnCerrar:hover {
  cursor: pointer;
  background-color: #33691e;
}

.message {
  width: 60%;
  min-height: 50px;
  box-shadow: 0px 0px 40px #CCC;
  -webkit-box-shadow: 0px 0px 40px #CCC;
  -moz-box-shadow: 0px 0px 40px #CCC;
  -o-box-shadow: 0px 0px 40px #CCC;
  position: fixed;
  bottom: 50%;
  color: #FFF;
  text-align: center;
  padding: 20px;
  display: none;
  /*background-color: rgba(255,255,255,0.8);*/
  z-index: 2000;
  margin-left: 20%;
}

#txtMessage {
  font-size: 20px;
  color: #FAFAFA;
  font-weight: 300;
  padding: 0;
  margin: 0;
}

#txtMessage i {
  font-size: 24px;
}

.txtEnvios {
  width: 100%;
  float: right;
  margin-top: 15px;
  text-align: left;
}

.txtEnvios p {
  font-size: 16px;
  color: #333;
  line-height: 30px;
}

.txtEnvios i {
  font-size: 14px;
  color:#7AC4A9;
}

.txtEnvios b {
  color: #156084;
  font-weight: 800;
  line-height: 30px;
}

.txtEnvios label {
  font-size: 16px;
  color: #333;
  line-height: 30px;
}

.txtEnvios label span {
  color: #DF910D !important;
}

.logoMP {
  width: 100px;
}

.fixed {position:fixed; top:0; left:0; z-index:300; width:100%; background-color: #FF0000;}
.displayNone {display: none;}
.logoChico {
  width: 150px;
}
.logoRespChico {
  width: 100px !important;
}


.btnWhatsapp {
  width: 70px;
  height: 70px;
  position: fixed;
  background-color: #41c300;
  font-size: 44px !important;
  font-weight: 400 !important;
  color: #FAFAFA !important;
  border-radius: 40px;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  -o-border-radius: 40px;
  padding: 10px 10px 10px 15px;
  bottom: 10px;
  right: 10px;
  transition: all 0.3s;
  z-index: 9000;
}

.btnWhatsapp:hover {
  background-color: #008b00;
  cursor: pointer;
  color: #FAFAFA !important;
}

.txtSinStock {
    color: #FFF;
    background-color: #c62828;
    font-size: 14px;
    text-align: center;
    font-weight: 600;
    width: 100%;
}

.boxEdad {
  width: 22%;
  height: 300px;
  margin: 0.1%;


  display: -webkit-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-pack: center;
  -webkit-box-align: center;
  display: -moz-flex;
  -moz-box-orient: horizontal;
  -moz-box-pack: center;
  -moz-box-align: center;
  display: flex;
  box-orient: horizontal;
  box-pack: center;
  box-align: center;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
  align-self: center;
  align-content: center;
  align-items: center;

  transition: all 0.3s;
}

.boxEdad:hover {
  background-size: auto 105%;
  cursor: pointer;
}

.bgEdad1 {
  background-image: url("../images/btn1.jpg");
  background-size: auto 100%;
  background-position: center;
  background-repeat: no-repeat;
}

.bgEdad2 {
  background-image: url("../images/btn2.jpg");
  background-size: auto 100%;
  background-position: center;
  background-repeat: no-repeat;
}

.bgEdad3 {
  background-image: url("../images/btn3.jpg");
  background-size: auto 100%;
  background-position: center;
  background-repeat: no-repeat;
}

.bgEdad4 {
  background-image: url("../images/btn4.jpg");
  background-size: auto 100%;
  background-position: center;
  background-repeat: no-repeat;
}

.boxEdad p {
  width: 100%;
  font-size: 64px;
  -webkit-text-stroke: 2px black;
  -moz-text-stroke: 2px black;
  -o-text-stroke: 2px black;
  text-stroke: 2px black;
  color: #FFF;
  font-family: 'Montserrat', sans-serif;
}

.btnVerMasEdad {
  width: 50%;
  height: auto;
  padding: 15px;
  background-color: #ED1C24;
  border-radius: 45px;
  transition: all 0.3s;
}

.btnVerMasEdad:hover {
  background-color: #FFDE00;
  cursor: pointer;
}

.btnVerMasEdad:hover p {
  color: #000 !important;
}

.btnVerMasEdad p {
  width: 100%;
  font-size: 24px !important;
  font-weight: 300 !important;
  color: #FFF !important;
  -webkit-text-stroke: 0px black!important;
  -moz-text-stroke: 0px black!important;
  -o-text-stroke: 0px black!important;
  text-stroke: 0px black!important;
  font-family: 'Montserrat', sans-serif;
}

.txtBgRed {
  color: #FAFAFA !important;
}

.bgGreen {
  background-color: #00A651;
}

.bgBlue {
  background-color: #00529C;
}

.viewMap {
  position: absolute;
  top: 25%; /* Buscamos el centro horizontal (relativo) del navegador */
  left: 50%; /* Buscamos el centro vertmountTotalical (relativo) del navegador */
  width: 500px; /* Definimos el ancho del objeto a centrar */
  height: 330px; /* Definimos el alto del objeto a centrar */
  margin-top: -80px; /* Restamos la mitad de la altura del objeto con un margin-top */
  margin-left: -200px; /* Restamos la mitad de la anchura del objeto con un margin-left */
  box-shadow: 0px 0px 30px #666;
  background-color: #FFF;
  padding: 25px;
  z-index: 99999;
  display: none;
}

.viewMap img {
  width: 100%;
}

.imgEnvios {
  width: 500px;
}

.hiddenClass {
  display: none;
}